## oem-stella.cmit-butterfree-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-butterfree-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Butterfree. (LP: #1888834)

 -- hugh chao <hugh.chao@canonical.com>  Wed, 18 Nov 2020 14:52:22 +0000
