## oem-stella.cmit-butterfree-meta 20.04ubuntu1

=== debian/changelog ===
oem-stella.cmit-butterfree-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Butterfree.

 -- hugh chao <hugh.chao@canonical.com>  Tue, 21 Jul 2020 16:29:02 +0800
