=== debian/tests/control ===
Tests: oem-stella.cmit-butterfree-meta
Depends: @
Restrictions: needs-root
