## oem-stella.cmit-butterfree-meta 20.04ubuntu2

=== debian/changelog ===
oem-stella.cmit-butterfree-meta (20.04ubuntu2) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour,
    debian/gbp.conf and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 04 Jan 2021 23:22:20 +0800
