## oem-stella.cmit-butterfree-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-butterfree-meta (20.04ubuntu3) focal; urgency=medium

  * Revert 20.04ubuntu2 because of wrong online-update process

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 18 Jan 2021 08:03:30 +0000
