## oem-stella.cmit-butterfree-meta 20.04ubuntu4

=== debian/changelog ===
oem-stella.cmit-butterfree-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour,
    debian/gbp.conf and debian/tests.
  * Revert 20.04ubuntu3 for adding changes back for online-updates.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 18 Jan 2021 08:16:24 +0000
