## oem-stella.cmit-butterfree-meta 20.04ubuntu5

=== debian/changelog ===
oem-stella.cmit-butterfree-meta (20.04ubuntu5) focal; urgency=medium

  * Update the maintainer scripts for linux-generic-hwe-20.04.

 -- Andy Chi <andy.chi@canonical.com>  Thu, 06 May 2021 21:54:59 +0800
